
app.update.url=https://aus.mozilla.org/update/firefox/en-US.rdf
appNameAndVersionFormat=%S %S
appupdateperformedmessage=%S bu tute posed\u017Aenje zaktualizowany. Pro\u0161u startuj\u0107e %S znowa, prjedy ha\u010D wjace aktualizacijow wuwjed\u017Ae\u0107e.
appupdateperformedtitle=Znowastartowanje tr\u011Bbne
cancelButtonText=P\u0159etorhny\u0107
cancelButtonTextAccesskey=h
checkingErrorDescription=%S njem\u00F3\u017Ee\u0161e za aktualizacijemi s\u0107\u011Bhowacych komponentow pyta\u0107 (pak aktualizowanski serwer njewotmo\u0142wi pak aktualizowanska s\u0142u\u017Eba njebu namakana). 
checkingErrors=%S njem\u00F3\u017Ee\u0161e za aktualizacijemi za nasl\u011Bdne p\u0159idatki pruwowa\u0107:
checkingPrefix=Pruwowanje za aktualizacijemi k %S ...
closeButton=Za\u010Dini\u0107
downloadingPrefix=S\u0107ahuje so: %S
foundAppFeatures=%S %S kajkos\u0107e:
foundAppInfoLink=Dal\u0161e informacije wo %S %S ...
foundAppLabel=%S %S k dispoziciji steji. Doporu\u010Damy z dorazom, zo tutu aktualizaciju tak b\u00F3rze ka\u017E m\u00F3\u017Eno instaluje\u0107e.
foundInstructions=Wubjer\u0107e tele, kotre\u017Ee chce\u0107e instalowa\u0107 a klik\u0144\u0107e na N\u011Btko instalowa\u0107, zo bychu so instalowali.
foundInstructionsAppComps=Wubjer\u0107e tele, kotre\u017Ee chce\u0107e instalowa\u0107 a klik\u0144\u0107e na Dale, zo by\u0161\u0107e pokro\u010Dowa\u0142.
installButtonText=N\u011Btko instalowa\u0107
installButtonTextAccesskey=i
installErrorDescription=Nasl\u011Bdne komponenty njedachu so zmylkow dla instalowa\u0107 (dataja njeda so s\u0107ahny\u0107, b\u011B\u0161e wob\u0161kod\u017Aena abo druhich p\u0159i\u010Dinow dla).
installErrorItemFormat=%S (%S)
installErrors=%S njem\u00F3\u017Ee\u0161e aktualizacije za nasl\u011Bdne p\u0159idatki instalowa\u0107:
installingPrefix=Instalowanje: %S
installTextFurtherCations=Wubjer\u0107e tele, kotre\u017Ee chce\u0107e instalowa\u0107 a klik\u0144\u0107e na Dale, zo by\u0161\u0107e pokro\u010Dowa\u0142.
installTextNoFurtherActions=Wubjer\u0107e tele, kotre\u017Ee chce\u0107e instalowa\u0107 a klik\u0144\u0107e na N\u011Btko instalowa\u0107, zo bychu so instalowali.
mismatchCheckNow=N\u011Btko pyta\u0107
mismatchCheckNowAccesskey=t
mismatchDontCheck=Njepyta\u0107
mismatchDontCheckAccesskey=N
nextButtonText=Dale >
nextButtonTextAccesskey=l
statusPrefix=P\u0159epruwonje %S dok\u00F3n\u010Dene
updatesAvailableText=Klik\u0144\u0107e, zo by\u0161\u0107e wobhlada\u0142
updatesAvailableTitle=Nowe aktualizacije k dispoziciji 
updatesAvailableTooltip-0=Aktualizacije k dispoziciji
updatesAvailableTooltip-1=Aktualizacije k dispoziciji
updatesAvailableTooltip-2=Kritiske aktualizacije k dispoziciji
updatesCheckForUpdatesTooltip=Klik\u0144\u0107e tu dw\u00F3jce, zo by so za aktualizacijemi pruwowa\u0142o
updatesdisabledmessage=Aktualizowanje bu wot wa\u0161eho administratora znjem\u00F3\u017Eenjene.
updatesdisabledtitle=Aktualizowanje znjem\u00F3\u017Eenjene
updateTypeComponents=Opcionalne komponenty (%S)
updateTypeExtensions=Roz\u0161\u011Brjena a \u0161aty (%S)
updateTypeLangPacks=R\u011B\u010Dne pak\u0107iki (%S)
updateTypePatches=Kritiske aktualizacije (%S)
versionUpdateComplete=Aktualizacija wersijneje kompatibelnos\u0107e dok\u00F3n\u010Dena
